Subject: [secdir] Secdir review of draft-ietf-rmcat-sbd-10

From: Watson Ladd <[email-masked]>
Date: Thu, 22 Feb 2018 10:08:47 -0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments. The summary of
the review is READY.

I am unqualified to weigh in on the heavy networking aspects of this
draft, but I nevertheless found it approachable and understandable. My
one minor editorial comment is that the section with parameters
describes the effects, but never describes what the parameters are.

Sincerely,
Watson